View Issue Details

IDProjectCategoryView StatusLast Update
0000071JamochaMUDUser Interfacepublic2005-09-24 21:29
ReporterjeffnikAssigned Tojeffnik 
PrioritynoneSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0 
Summary0000071: Pop-up history menu appears in odd places
DescriptionA right-click on the text entry area causes the history pop-up menu to appear in a location relative to the mouse pointer, but not usually close to it.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2004-08-02 00:09 jeffnik Status new => resolved
2004-08-02 00:09 jeffnik Resolution open => fixed
2004-08-02 00:09 jeffnik Assigned To => jeffnik
2005-08-20 22:06 jeffnik Status resolved => closed
2005-09-24 21:10 jeffnik Status closed => resolved
2005-09-24 21:10 jeffnik Fixed in Version => 1.0 rc1
2005-09-24 21:29 jeffnik Status resolved => closed